Docs | Support

fantix/gino

requirements.txt


asyncpg ==0.18.2 0.18.2 up-to-date Python 3 Permissive  
SQLAlchemy >=1.2 1.2.15 unpinned Python 3 Permissive  
aiocontextvars ==0.2.1 0.2.1 up-to-date Python 3 Permissive  

requirements_dev.txt


pip ==18.1 18.1 up-to-date Python 3 Permissive  
bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
wheel ==0.32.2 0.32.3 outdated Python 3 Permissive  
cryptography ==2.4.1 2.4.2 outdated Python 3 Permissive  
psycopg2-binary ==2.7.6.1 2.7.6.1 up-to-date Python 3 Weak Copyleft  
sanic ==0.8.3 0.8.3 up-to-date Python 3 Permissive  
aiohttp ==3.4.4 3.4.4 up-to-date Python 3 Permissive  
tornado ==5.1.1 5.1.1 up-to-date Python 3 Permissive  
async_generator ==1.10 1.10 up-to-date Python 3 Permissive  
quart ==0.6.10 0.7.0 outdated Python 3 Permissive PR
coverage ==4.5.1 4.5.2 outdated Python 3 Permissive  
flake8 ==3.5.0 3.6.0 outdated Python 3 Permissive PR
tox ==3.6.0 3.6.0 up-to-date Python 3 Permissive  
pytest ==4.0.0 4.0.2 outdated Python 3 Permissive  
pytest-runner ==4.2 4.2 up-to-date Python 3 Permissive  
pytest-asyncio ==0.9.0 0.9.0 up-to-date Python 3 Permissive  
pytest-tornado5 ==2.0.0 2.0.0 up-to-date Python 3 Permissive  
pytest-mock ==1.10.0 1.10.0 up-to-date Python 3 Permissive  
pytest-cov ==2.6.0 2.6.0 up-to-date Python 3 Permissive  
Sphinx ==1.8.1 1.8.2 outdated Python 3 Permissive  
Pygments ==2.3.0 2.3.1 outdated Python 3 Permissive  
sphinxcontrib-asyncio ==0.2.0 0.2.0 up-to-date Python 3 Permissive  
sphinx-rtd-theme ==0.4.2 0.4.2 up-to-date Python 3 Permissive